Website Visculo - Add #23000

API Customer Ship To
20/03/2025 02:29 PM - Damli H.

Status: Closed Due date:

Priority: Normal
Assignee: Agus S.
Category:

21/03/2025

Description

Dear Agus,
berikut request untuk pembuatan APl Customer Sold To.

Related issues:
Copied from Website Visculo - Add #22999: API Customer Ship To

Closed

21/03/2025

History

#1 - 20/03/2025 02:29 PM - Damli H.
- Copied from Add #22999: API Customer Ship To added

#2 - 20/03/2025 02:33 PM - Damli H.
- Subject changed from API Customer Sold To to APl Customer Ship To

#3 - 21/03/2025 04:50 PM - lwan A.

- File VISCULO-API-SHIP-TO-GET .xlIsx added
Dear Agus,

Berikut Doc Tech API untuk request ini

Thx,
lwan

#4 - 04/04/2025 08:53 AM - Agus S.
- Status changed from Request to Approved

#5 - 04/04/2025 08:54 AM - Agus S.

- Status changed from Approved to In Progress

#6 - 04/04/2025 08:54 AM - Agus S.
- Status changed from In Progress to Ready For QC

#7 - 04/04/2025 08:54 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#8 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files

API Customer Ship To.xIsx 47.7 KB
VISCULO-API-SHIP-TO-GET .xIsx 51.1 KB

05/06/2025

1/1

Damli H.

Iwan A.
